Package org.apache.jmeter.protocol.mongodb.mongo

# Class MongoUtils

java.lang.Object
org.apache.jmeter.protocol.mongodb.mongo.MongoUtils

public class MongoUtils extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `DEFAULT_PORT`
  MongoDB default connection port

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `MongoUtils()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static List<com.mongodb.ServerAddress>`
  `toServerAddresses(String connections)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### DEFAULT_PORT

    public static final int DEFAULT_PORT
    MongoDB default connection port
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### MongoUtils

    public MongoUtils()

- ## Method Details

  - ### toServerAddresses

    public static List<com.mongodb.ServerAddress> toServerAddresses(String connections) throws UnknownHostException
    Throws:
      `UnknownHostException`